RubyGems Navigation menu

locomotive_liquid 2.4.2

A secure, non-evaling end user template engine with aesthetic markup. Extended with liquid template inheritance for use in LocomotiveCMS

Versions:

  1. 2.4.2 - December 16, 2012 (25.5 KB)
  2. 2.4.1 - November 20, 2012 (25.5 KB)
  3. 2.2.3 - July 26, 2012 (24 KB)
  4. 2.2.2 - October 1, 2010 (24 KB)
  5. 2.1.3 - September 27, 2010 (23 KB)

Authors:

  • Tobias Luetke, Didier Lafforgue, Jacques Crocker

Owners:

F3589127268e4bf2ba24273abfe70d43E2f8d3f6ed6096e13752d124143c7259

Total downloads 43,137

For this version 16,108

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'locomotive_liquid', '~> 2.4.2' = Copy to clipboard Copied!

install:
gem install locomotive_liquid = Copy to clipboard Copied!

Links: